<!DOCTYPE html>
<html lang="en">
<head>
   
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

 
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">

    <title>Student Login</title>
</head>
<body>
    <section class="vh-100">
        <div class="container-fluid">
            <div class="row justify-content-center align-items-center h-100">
                <div class="col-sm-6 text-black p-5 border-end">
                    <div class="px-5 ms-xl-4 text-center mb-4 logo-section">
                        <div class="d-flex justify-content-center align-items-center">
                            <i class="fas fa-crow fa-2x me-3" style="color: #709085;"></i>
                            <span class="h1 fw-bold mb-0 text-center">Student Login</span>
                        </div>
                    </div>
    
                    <div class="d-flex align-items-center h-custom-2 px-5 ms-xl-4 mt-3">
                        <form style="width: 40rem">
                            <h3 class="fw-normal mb-3 pb-3" style="letter-spacing: 1px;">Log in</h3>
                            <div class="form-outline mb-4">
                                <input type="username" id="form2Example18" class="form-control form-control-lg" />
                                <label class="form-label" for="form2Example18">User name</label>
                            </div>
                            <div class="form-outline mb-4">
                                <input type="password" id="form2Example28" class="form-control form-control-lg" />
                                <label class="form-label" for="form2Example28">Password</label>
                            </div>
                            <div class="pt-1 mb-4">
                                <button class="btn btn-primary btn-lg btn-block" type="button">Login</button>
                            </div>
                            <p>Don't have an account? <a href="../examFrontUMS/registration.html" class="link-primary">Register here</a></p>
                        </form>
                    </div>
                </div>
                <div class="col-sm-6 px-0 d-none d-sm-block">
                    <div class="d-flex justify-content-center align-items-center vh-100">
                        <img src="https://upload.wikimedia.org/wikipedia/en/thumb/2/21/Howard_University_logo.svg/360px-Howard_University_logo.svg.png" alt="Login image">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>
